{
  "navigationBarTitleText": "发布广告",
  "usingComponents": {
    "van-field": "../../../dist/field/index",
    "van-cell": "../../../dist/cell/index",
    "van-cell-group": "../../../dist/cell-group/index",
    "yz_uploader": "../../../mycomponent/yz_uploader/yz_uploader",
    "van-radio": "../../../dist/radio/index",
    "van-radio-group": "../../../dist/radio-group/index",
    "van-button": "../../../dist/button/index"
  }
}